
QGIS Application - Bug report #139

"Update during drawing feature" does not work

2006-06-06 02:44 PM - Jeremy Palmer

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10198

Description

In the 2006-06-05 win32 build of qgis the "Update during drawing" feature does not work anymore. The canvas is only refreshed once all

of the features have been drawn..

History

#1 - 2006-06-07 03:19 AM - Gavin Macaulay -

This is loss of functionality is a consequence of moving to Qt4, and is unlikely to be resolved before version 0.8 of qgis is released, so I've moved it to the

0.9 Release.

It is also a problem in the Mac and Unix builds.

#2 - 2006-08-10 04:38 AM - anonymous -

I have assigned this ticket to Martin as I dont know even what it is 

about. I just see 'canvas' ...

Radim

#3 - 2008-01-05 08:06 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

This feature is enabled again in

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
